Rank: 44226 based on 0 downloads (last 30 days) and 0 file submitted
photo

KELVIN YAP

E-mail

Personal Profile:
Professional Interests:

 

Watch this Author's files

 

Comments and Ratings by KELVIN View all
Updated File Comments Rating
12 Jan 2014 Simulink Support for Kinect Simulink Support for Kinect is a set of Simulink blocks interfaced with OpenNI and Kinect SDK. Author: Takashi Chikamasa

Hi Takashi,

I uninstalled the previous version of openNI, PrimeSense-Nite and PrimeSense Sensori and downloaded the following version:

1. openNI 1.5.2.23
2. PrimeSense-Nite 1.5.2.21
3. PrimeSensor v5.1.0.41

Previously I have typed wrongly. I am using Matlab 2011a and not 2013a.

I have followed the steps as stated but I keep getting the same error message:

??? Error using ==> setup_openni>GuiBasedSetUp at 210
ERROR: OpenNI might not be installed or version mismatch.
Error in ==> setup_openni at 51
[openNI_dir] = GuiBasedSetUp();

Also, I am unsure what it meant when it request to specify OpenNI Installation path. I entered the folder where the openNI files are kept. Not sure if that the correct way to do it.

Can you please advise me on solving this issue?

Thanks

Kelvin

10 Jan 2014 Simulink Support for Kinect Simulink Support for Kinect is a set of Simulink blocks interfaced with OpenNI and Kinect SDK. Author: Takashi Chikamasa

Hi Takashi,

I have downloaded the following:

1. openNI 1.5.4.0
2. PrimeSense-Nite 1.5.2.21
3. PrimeSense Sensor 5.1.2.1

I have downloaded the Microsoft Visual Studio 2010 Express Edition and Microsoft Windows SDK 7.1 and had set it as C MEX compiler.

However when I ran the setup-openni, I kept getting the following error message:

Error using setup_openni>GuiBasedSetUp (line 210)
ERROR: OpenNI might not be installed or version mismatch.
Error in setup_openni (line 51)
[openNI_dir] = GuiBasedSetUp();

By the way, I am using matlab 2013a

I do not know where is wrong. Hope that you can advise me on how to solve it.

Thanks :)

Kelvin

Contact us